Subject: Fw: Customer Complaints SOP
From: Ashwinee Latchayya <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Saurav Chakraborty HB LSM <[email-masked]>
Date: Tue, 9 Feb 2021 06:49:47 +0000

Hi Team,

I would like to remind you all about the complaints SOP. As you see below, I emailed you all in December to remind you as the SOP wasn't being followed correctly.

Unfortunately, I still see many of you not following the SOP correctly. So, a reminder, we need to ensure we have all the basic information and on top of that we require the car model, car license plate and VIN.

Let me know if you have any questions.

Kind Regards,
Ash

________________________________
From: Ashwinee Latchayya <[email-masked]>
Sent: Tuesday, February 9, 2021 12:13 PM
To: Ashwinee Latchayya <[email-masked]>
Subject: Fwd: Customer Complaints SOP

Ashwinee L
Account Manager
Skype : live:ashwinee_9

________________________________
From: "ashwinee Latchayya" <[email-masked]>
To: "audi" <[email-masked]>, "utkarsh chauhan" <[email-masked]>
Sent: Wednesday, December 23, 2020 2:02:00 PM
Subject: Customer Complaints SOP

Hi Team,

I've noticed that some of you are not following the SOP correctly.

As a reminder, whenever a customer reaches out to us to make a complaint, we need to ensure we have all the basic information and on top of that we require the car model, car license plate and VIN.

We also need to know what the issue is if in case he doesn't state why he is complaining.

Please ensure that this is being done.

Kind Regards,

Ashwinee L
Account Manager
Skype : live:ashwinee_9